[pve-devel] pvetest dist-upgrade : librbd1 firefly uninstall ceph dumpling packages

Alexandre DERUMIER aderumier at odiso.com
Thu Aug 28 12:37:36 CEST 2014


>>I have no idea how to handle that. 

Maybe, when using ceph server (with intank repository) on proxmox host, should we define /etc/apt/preferences.d/  to force using inktank librbd1,ceph-common ...



>>Beseides, why do you use old ceph server repository?

It's just a test server, I think I had install emperor before firefly release.

----- Mail original ----- 

De: "Dietmar Maurer" <dietmar at proxmox.com> 
À: "Alexandre DERUMIER" <aderumier at odiso.com>, pve-devel at pve.proxmox.com 
Envoyé: Jeudi 28 Août 2014 12:25:58 
Objet: RE: [pve-devel] pvetest dist-upgrade : librbd1 firefly uninstall ceph dumpling packages 

> I just notice that when upgrading librbd1 firefly from proxmox repository, 
> 
> it's uninstall ceph server packages if dumpling repo is configured in 
> /etc/apt/sources.list.d. 
> 
> 
> I don't known if you should force the ceph repository to firefly, or provide all 
> ceph firefly packages in proxmox repo ? 

I have no idea how to handle that. 

Beseides, why do you use old ceph server repository? 


More information about the pve-devel mailing list